ISXEVE - Feature - New #1512

Agent Conversation HTML
2015-10-29 12:53 PM - bjcasey

Status: Resolved
Priority: Normal
Assignee: Amadeus
Category:

Target version:

vbulletin_issue_id:

% Done:

Start date:

Due date:

Estimated time:

Description

I need to read the text on the left side of the window. ${EVEWindow[ByCaption, Agent Conversation].HTML} returns NULL.

Text | Want: Declining a mission from a particular agent more than once every 4 hours will result in a loss of standing with that agent.
because it changes Declining a mission from this agent within the next 3 hours and 36 minutes will result in a loss of standing with

this agent.

History

#1 - 2015-11-04 03:02 PM - bjcasey
- File picture910-1.png added

| circled the part that | need access to.

#2 - 2015-11-05 12:18 PM - Amadeus
- Status changed from New to Resolved

- Assignee set to Amadeus

November 5, 2015
[ISXEVE-20151103.0003]

* Added new datatype: 'eveagentdialogwindow'

ically

be assigned this type (e.g., ${EVEWindow[ByCaption,

* Datatype 'eveagentdialogwindow'
New Members:

1. BriefingHTML (string)
2. ObjectivesHTML (string)
Files

(inherits

'evewindow') .

Agent Conversation]})

Any agent dialog window will now automat
